## libterm-editoredit-perl 0.16

=== debian/changelog ===
libterm-editoredit-perl (0.16-1) unstable; urgency=low

  * Initial Release. (Closes: #708402)

 -- Oleg Gashev <oleg@gashev.net>  Fri, 24 May 2013 06:50:16 +0000
