=== debian/control ===
Source: libterm-editoredit-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libany-moose-perl,
 libtest-most-perl,
 libtext-clip-perl,
 libtry-tiny-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libterm-editoredit-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libterm-editoredit-perl.git
Homepage: https://metacpan.org/release/Term-EditorEdit/

Package: libterm-editoredit-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libany-moose-perl,
 libtext-clip-perl,
 libtry-tiny-perl
Description: module for editing a document via $EDITOR
 Term::EditorEdit is a tool for prompting the user to edit a piece of text via
 $VISUAL or $EDITOR and return the result.
 .
 In addition to just editing a document, this module can distinguish between a
 document preamble and document content, giving you a way to provide
 "out-of-bound" information to whoever is editing. Once an edit is complete,
 only the content (whatever was below the preamble) is returned.
