=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	rm -rf debian/libterm-editoredit-perl/usr/bin
