=== debian/watch ===
version=3
https://metacpan.org/release/Term-EditorEdit/   .*/Term-EditorEdit-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
